<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="main">
        
    <?php
        /**
         * Hook - scholarsgate_action_home_banner.
         *
         * @hooked scholarsgate_home_banner_section - 10
         */
        do_action( 'scholarsgate_action_home_banner' );

        /**
         * Hook - scholarsgate_action_home_services.
         *
         * @hooked scholarsgate_home_banner_section - 10
         */
        do_action( 'scholarsgate_action_home_services' );

         /**
         * Hook - scholarsgate_action_home_extra.
         *
         * @hooked scholarsgate_home_extra_section - 10
         */
        do_action( 'scholarsgate_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();